import request from '@/utils/request'

// 查询清郎专项行动数据统计列表
export function listQlzxxdsjtj(query) {
  return request({
    url: '/tcZz/netManage/qlzxxdsjtj/list',
    method: 'get',
    params: query
  })
}

// 查询清郎专项行动数据统计详细
export function getQlzxxdsjtj(id) {
  return request({
    url: '/tcZz/netManage/qlzxxdsjtj/' + id,
    method: 'get'
  })
}

// 新增清郎专项行动数据统计
export function addQlzxxdsjtj(data) {
  return request({
    url: '/tcZz/netManage/qlzxxdsjtj',
    method: 'post',
    data: data
  })
}

// 修改清郎专项行动数据统计
export function updateQlzxxdsjtj(data) {
  return request({
    url: '/tcZz/netManage/qlzxxdsjtj',
    method: 'put',
    data: data
  })
}

// 删除清郎专项行动数据统计
export function delQlzxxdsjtj(id) {
  return request({
    url: '/tcZz/netManage/qlzxxdsjtj/' + id,
    method: 'delete'
  })
}
